html {
  height: 100%;
}
body {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
/* メイン */
main {
  width: 100%;
  max-width: 1050px;
  margin: 0 auto;
  flex: 1;
}
h1 ,h2, h3, h4 {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}
p {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
}
img{
  pointer-events: none;
}


.slider-container {
  position: relative;
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}

.slick-slider .slide {
  text-align: center;
  padding: 100px 0;
  box-sizing: border-box;
}

.slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.slick-prev {
  left: 0px; /* 左側の矢印を調整 */
}

.slick-next {
  right: 0px; /* 右側の矢印を調整 */
}
